import Header from "../components/header";
import Head from "next/head";
export default function About() {
  return (
    <>
      <Header></Header>
      <Head>
        <title>much... | About</title>
        <meta name="description" content="Generated by create next app" />
        <link rel="icon" href="/favicon.ico" />
      </Head>
    </>
  );
}
